## fotokilof 4.3.3

=== debian/changelog ===
fotokilof (4.3.3-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Jul 2023 22:38:39 -0400

fotokilof (4.3.3-1~mx21) mx; urgency=medium

  * Initial debian packaging
  * Build for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2023 19:39:45 -0400
