=== debian/control ===
Source: fotokilof
Section: utils
Priority: extra
Maintainer: Timothy E. Harris) <maintainer@mxrepo.com>
Bugs: mailto <maintainer@mepiscommunity.org>
Build-Depends: 	debhelper,
		dh-exec,
		dh-python,
		python3,
		python3-setuptools,
		python3-tk,
		python3-wand
Standards-Version: 4.1.0
Homepage: https://github.com/TeaM-TL/FotoKilof

Package: fotokilof
Architecture: all
Depends:  python3-pil.imagetk (>= 8.2.0),
		python3-wand,
		imagemagick,
		ttkbootstrap,
		${misc:Depends}, ${shlibs:Depends}
Description: GUI for some commonly used ImageMagick picture editing functions.
 FotoKilof provides a simplified gui for these Imagemagick procedures
 scaling/resizing, cropping, text annotation (inside or outside of picture),
 border around picture, rotation, mirroring (vertical or horizontal),
 black-white or sepia, color auto-level or equalize, vignette,
 contrast increase/decrease or normalize or histogram stretching,
 adding logo image on pictures. Takes JPG, PNG, TIFF, SVG
 can convert into JPG, PNG, TIFF.
