=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.#export DH_VERBOSE=1
export PYBUILD_NAME=fotokilof

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf FotoKilof.egg-info
	dh_clean

override_dh_auto_install:
	debian/locale_install_script
	dh_auto_install
	cp -r debian/fotokilof/usr/share/locale/ debian/fotokilof/usr/lib/python3.11/dist-packages/fotokilof/
